/*

Theme Name: RENGO Dijest Theme

Description: 連合ダイジェストのテーマです。BASEテーマは the-newswire となります。

Author: JTM

Template: the-newswire

Version: 0.1

*/



/**親テーマ読み込み**/

@import url("../the-newswire/style.css");



html body { font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}

div {

    box-sizing: border-box;

}

#site-logo img {

    max-width: 70%;

}



#slide-wrap {

    margin-top: 2rem;

}

.nav-mobile #menu-icon {

    background: url(icon_001.png) right 10px center no-repeat;

    padding-right: 4px;

}

.heading-latest,

.slide-title,

#sidebar .widget-title,

.heading-latest,

.entry-title,

nav[role="navigation"] .menu ul li a, nav[role="navigation"] .menu #menu-icon {

    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}



#top-nav {

    width: auto;

}

#social-media {

        text-align: right;

        padding-top: 10px;

}

.menu a {

    padding: 4px 20px;

}

#search-box #searchform {



}

#search-box input#s {

    min-width: 20rem;

}

#searchform input[type="submit"] {

}

#close-x {

    display: none;

}

#top-head {

    border-bottom: 3px solid #58be89;

}



#top-nav {

    display: none;

}

.grid-box .entry-header {

    margin-bottom: 1rem;

}

nav[role="navigation"] .menu ul li a, nav[role="navigation"] .menu #menu-icon {

    padding: 0.5rem 2rem;

}

.slide-title {

    font-size: 2.2rem;

    font-weight: bold;

    line-height: 1.2;

}

#site-heading {

    margin-right: 0;

}

#sidebar .widget-title {

    font-size: 1.8rem!important;

    line-height: 0.5!important;

}



.heading-latest {

    border-bottom: none;

    border-top: 1px solid #edf0f4;

    font-weight: bold;

    font-size: 3.0rem;

}



#inner-header {

    margin-bottom: 0;

    padding-bottom: 0;

}



.entry-meta .colorbar {

    background: #edf0f4;

}

#s {

    box-shadow: none;

    border: 1px solid #CCC;

    height: 3.3rem;

}



.timestamp {

    text-align: right;

    color: #999;

}



.slides {

    height: 600px;

}

.slide-title {

    margin-bottom: 1rem;

}

.slides .slide-thumb img {

    height: auto!important;

    min-height: 1px;

    width: 100%;

}

.slide-wrap {

    margin-bottom: 1rem;

}



.cycle-pager {

    bottom: 0;

}



.textwidget iframe {

    width: 100%;

}



.grid-box .imgthumb {

    position: relative;

}



.entry-icon-new {

    background: url(http://www.jtuc-rengo.or.jp/digestnews/WP/wp-content/uploads/icon_new.png) left top no-repeat;

    width: 53px;

    height: 53px;

    position: absolute;

    left: 0;

    top: 0;

}

.widget_recent_posts_catname {

    color: #fff !important;

    background: #58be89;

    padding: 0.5rem 1.2rem;

    font-size: 1.1rem;

}



.widget_text .widget-title {

    background: #006fc5!important;

}



@media only screen and (min-width:641px) {

    #site-logo img {

    max-width: 100%;

    }

    #top-nav,

    #social-media {

    width: 100%;

    }



    #top-head {

    padding-bottom: 0px;

    }

    #inner-header {

        padding: 1rem 0 0;

    }

    .slide-title {

    font-size: 3.4rem;

    font-weight: bold;

    }



    .cycle-slideshow {

    height: 700px;

    }

    .slides {

        height: 700px;

    }

    .slides .slide-thumb {

        height: 600px;

    }

    .top_social_btn {

        position: absolute;

        right: 0;

        bottom: -16px;

    }

}

#lineat{
	width: 250px; margin: 0 auto;
}
#lineat .lineat_qr,
#lineat .lineat_btn_friend{
	text-align: center;
}
#lineat .lineat_qr img,
#lineat .lineat_btn_friend img{
    margin: 0;
}



@media only screen and (max-width: 320px) {

    #search-box input[type="submit"] {

        display: inline;

    }

}




